@charset "utf-8";

.logo{width:100%; margin:0 auto; float:none; text-align:center}

.homeIcon{
	display:none;

}

.headerRight{
	width:100%;
	text-align:center !important;
	margin-top:0px !important;
	margin-bottom:20px;
}

.topcontacts
{
	display:none !important;
}


.headerRight ul li {
    padding-left:0px;
    width: 100%;
}

.headerRight ul li {
    float: left;
    padding-left:0px !important;
    width: 100%;
}


.headerRight ul{
	list-style-type:none;
	margin:0;
	left:0px !important;
	width:100%;
	

}


.eraseMainhead h1 {
    color: #626262;
    font-size:18px !important;
    font-weight: 400;
    text-align: center;
}

.width6{
    float: none;
    width: 100%;  
    margin: 0 0 8px;
	border-bottom:1px solid #ccc;

}


.redtxt {
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
}


.productImg {
	text-align:center;
	width:auto;
}



.aboutText {
    float: left;
    width:100%;
}




.CompairProduct {

    float:left;
    width:100%;
}


.CompairProductBanner {
    padding-top: 4% !important;
	padding-bottom:4% !important;
}



.aboutPahragraph span
{
font-size:22px !important;
padding-top:0px !important;

}


.aboutPahragraph {
    padding-top:0% !important;
}

.left1Text {
    float: left;
    width: 100%;
    padding-bottom: 5% !important;
}

.cll-us
{
	padding-top:2% !important;
	padding-bottom:2% !important;
}


.designedByText {

    padding:3% !important;
}
.smallLogoContainer {
    padding-top: 4% !important;
    padding-bottom: 4% !important;
}


.smallleftImage
{
	display:none;
}
.smallleftImageCont
{
	float:left;
	width:100%;
	padding-top:10px;
}

.Wipebox
{
	width:100%;
	float:left;
	padding-bottom:1%;
	padding-top:1%;
}


.TextAlign
{
	width:100%;
	text-align:left;
	margin-top:1%;
}


.BigleftImage {
    width:100%;
	padding-right:0%;
}

.BigleftImageCont {
    float:left;
    padding-top: 1%;
    width:100%;
}


	
	.industries ul li{
	width:45%;
	float:left;
	text-align:center;
	list-style:none;
	padding:0px;
	margin:0px 2.7% 2% 0;
	background:none;
	border:1px solid #e5e5e5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}


	
	.certification ul li{
	width:45%;
	float:left;
	text-align:center;
	list-style:none;
	padding:0px;
	margin:0px 2.7% 2% 0;
	background:none;
	border:1px solid #e5e5e5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}




.resourcesBox1 {

    padding-bottom: 4% !important;

}

.mob_full{
	width:100%;
	margin:25px 0 0 0;
}

.e_cont_text h1 {
    font-size: 24px;
}
.con_padd {
	padding: 0;
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
.con_padd1 {
	padding: 0;
	width: 95%;
	text-align:center;
	float: none;
}
.btn1 {
	/*padding: 8px 0px;*/
	font-size: 13px;
}
.q_pad {
	width: 100%;
	float: left;
}


@media all and (min-width: 200px) and (max-width: 400px)
{
	
	.certification ul li{
	width:100%;
	float:left;
	text-align:center;
	list-style:none;
	padding:0px;
	margin:0px 2.7% 2% 0;
	background:none;
	border:1px solid #e5e5e5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}



.industries ul li{
	width:100%;
	float:left;
	text-align:center;
	list-style:none;
	padding:0px;
	margin:0px 2.7% 2% 0;
	background:none;
	border:1px solid #e5e5e5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}
}